Subject: New Reply Received - Poor customer services
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 18:19:27 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Poor customer services   Ticket comment <div dir="auto">Good Day,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Please be informed that I have collected my item but no action has been taken to avoid reoccurrence in future. Following actions must be taken immediately:</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
1. Click and collect timing to be posted on the counter e.g  10 am to 10 pm</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
2. Timing to be revised in the reference  email. At present,  Working hours mentioned in the reference emails are 10 am To 10:30 pm, which is misleading.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
You can close the case, once both actions are taken by the concerned department.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Regards.</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 2, 2022 3:20:07 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Poor customer services
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5074787</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi W.U. H,<br>
</div>
<div dir="ltr">Thanks for contacting us.</div>
<div dir="ltr">​We would like you to ensure you that we have escalated your issue to our concerned team and your issue will be looked into.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Sorry for the inconvenience.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to contact us for any further query.<br>
<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Babyshop </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074787